{
    "txt_shake": "shake",
    "txt_flip180": "tilt 180°",
    "txt_flip90": "tilt 90°",
    "txt_rotate_cw": "turn clockwise",
    "txt_push": "slide",
    "txt_rotate_ccw": "turn counter clockwise",
    "txt_knock": "2 × knock",
    "txt_drop": "drop",
    "txt_rotate_cw_short": "rotate CW",
    "txt_rotate_ccw_short": "rotate CCW",
    "text_scenesEditor": "Scenes editor",
    "create_scene_info": "Create scenes for easy activation of different light moods.",
    "text_scenes_changed_box": "Scene <i></i> modified",
    "btn_dismiss": "Dismiss",
    "btn_save": "Save",
    "btn_delete_scene": "Delete scene",
    "h_light_control": "Light control",
    "h_light_single": "single",
    "h_light_all": "all",
    "emptySceneInfo": "The group contains no scenes",
    "h_scene_settings": "Settings",
    "slider_label_fading": "Fading time",
    "text_lights": "Lights",
    "text_settings": "Settings",
    "slider_brightness": "Brightness",
    "slider_color": "Color",
    "slider_saturation": "Saturation",
    "slider_temperature": "Temperature",
    "slider_white": "White",
    "btn_temp": "Color temperature",
    "btn_color": "Color",
    "text_delete_scene": "Delete scene",
    "modal_delete_scene": "Delete the scene <b></b> permanently?",
    "btn_delete": "Delete",
    "btn_cancel": "Cancel",
    "text_createScene": "Create scene",
    "text_name": "Name",
    "text_egSlepp": "",
    "text_sleep": "\n\t\t\t\t\t  ",
    "text_tv": "\n\t\t\t\t\t  ",
    "text_work": "\n\t\t\t\t\t",
    "btn_create": "Create",
    "text_rename_scene": "Rename scene",
    "btn_rename": "Rename",
    "text_selBtn": "Assign button",
    "btn_assign": "Assign",
    "txt_unsupported_h1": "This view is not supported yet.",
    "txt_unsupported_h1_small": "Please use tablet in landscape mode or PC."
}